@charset "utf-8";
#qosec_main {
	padding: 1px 0;
	background: white;
}
#qosec_main .cnt {
	background: url(../images/quick_order_bg.png) no-repeat 750px 7px;
	overflow: hidden;
}
#qosec_main .bcnav {
	margin-left: 15px;
}
#qosec_main .pagetit {
	margin: 17px 17px 10px;
	font-size: 25px;
	font-weight: normal;
	color: #015794;
}
#qosec_main .bri {
	margin: 14px 20px;
	font-size: 12px;
	color: #414141;
}
#qosec_main table {
	margin: 23px 21px;
	border-collapse: collapse;
}
#qosec_main th {
	padding: 0 0 9px;
	text-align: left;
	font-size: 20px;
	font-weight: normal;
	color: #414141;
}
#qosec_main td {
	padding: 0 0 3px;
}
#qosec_main .template {
	display: none;
}
#qosec_main .sku_input {
	width: 267px;
}
#qosec_main .qty_input {
	width: 110px;
}
#qosec_main input[type='text'] {
	height: 29px;
	margin: -1px -1px 0 0;
	padding: 3px 10px;
	border: 1px solid #ccc;
	outline: none;
}
#qosec_main .func {
	display: block;
	margin: 27px auto;
	text-align: center;
	font-size: 0;
}
#qosec_main .btn {
	display: inline-block;
	height: 36px;
	margin: 0 12px;
	padding: 0 15px;
	text-align: center;
	line-height: 36px;
	font-size: 12px;
	font-weight: bold;
	color: white;
	border: none;
	background: url(../images/quick_order_sumibt_btn_bg.png) repeat-x;
	text-transform: uppercase;
	outline: none;
	cursor: pointer;
}
#qosec_main .btn.new_row {
	font-weight: normal;
}
